Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.tests.emf.workspace.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.sphinx.emf.workspace.ui,
 org.junit,
 org.easymock,
 org.eclipse.sphinx.examples.hummingbird20
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.sphinx.tests.emf.workspace.ui.decorators,
 org.eclipse.sphinx.tests.emf.workspace.ui.scenarios,
 org.eclipse.sphinx.tests.emf.workspace.ui.viewers
